Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009875 [DCSS] Upload: Graphics minor have not tried 2015-07-27 20:48 2015-07-31 17:24
Reporter white_noise View Status public  
Assigned To ontoclasm
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009875: iron grate
Description Somewhat better (IMO) iron grate.
Less netty, more graty. And more rusty.
Additional Information
Tags No tags attached.
Attached Files png file icon iron_grate.png [^] (3,063 bytes) 2015-07-27 20:48

- Relationships

-  Notes
(0029362)
ontoclasm (developer)
2015-07-28 16:14

Great grate.

- Issue History
Date Modified Username Field Change
2015-07-27 20:48 white_noise New Issue
2015-07-27 20:48 white_noise File Added: iron_grate.png
2015-07-28 16:14 ontoclasm Note Added: 0029362
2015-07-31 17:24 ontoclasm Status new => resolved
2015-07-31 17:24 ontoclasm Fixed in Branch => 0.17 development branch
2015-07-31 17:24 ontoclasm Resolution open => done
2015-07-31 17:24 ontoclasm Assigned To => ontoclasm


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker